.pro-nav{
    width:100%;
    height: 45px;
    background: rgb(238,238,238);
}
.pro-nav-c{
    width: 1100px;
    margin: 0 auto;
}
.pro-nav-c ul{
    display: flex;
    justify-content: flex-start;
    line-height: 45px;
    font-size: 13px;
    color:#595959;
}
.pro-nav-c ul li{
    padding:0 40px;
    margin: 0 10px;
    color:#595959;

}
.pro_active::after{
    content: '';
    display: inline-flex;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 7px solid rgb(30,188,169);
    position: relative;
    bottom: -12px;
    left: -30px;
}
.pro_active{
    border-bottom:2px solid rgb(30,188,169);
}
.pro-content{
    width: 1100px;
    margin: 0 auto;
}
.pro-c-title{
    width: 100%;
    height: 25px;
    display: flex;
    margin-top: 30px;
    font-size: 14px;
    color:#1EBCA9;
    line-height: 25px;
}
.pro-c-title img{
    width: 25px;
    height: 25px;
    margin: 0 5px 0 30px;
}

/*一样的代码*/
.our-pro-c{
    width: 1100px;
    min-height: 690px;
    margin:0 auto;
    display: flex;
    flex-wrap: wrap;
}
.our-pro-i{
    width: 340px;
    height: 340px;
    margin-bottom: 5px;
}
.our-pro-i:nth-child(3n-1){
    margin: 0 40px;
}
.our-pro-i-img{
    height: 300px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.our-pro-i-img img{
    align-self: center;
}
.our-pro-i-c{
    display: flex;
    font-size: 14px;
    justify-content: center;
    color:#595959;
}

/*页数*/
.pro-page{
    display: flex;
    justify-content: center;
    font-size: 12px;
    margin:30px 0 60px 0;
    color:#595959;
}
.pro-page span{
    font-weight: 800;
    color: black;
}